#!/usr/bin/env bash
MOD_TAXI_BUILDER_ROOT="$( cd "$( dirname "${BASH_SOURCE[0]}" )/" && pwd )"

source $MOD_TAXI_BUILDER_ROOT"/conf/conf.sh.dist"

if [ -f $MOD_TAXI_BUILDER_ROOT"/conf/conf.sh" ]; then
    source $MOD_TAXI_BUILDER_ROOT"/conf/conf.sh"
fi
